.site-main.container.program {
  margin: 0 auto;
  max-width: 1200px;
  padding: 0 18px;
}

.social-icons {
  text-align: right;
  font-family: "Lato", sans-serif;
  position: absolute;
  top: 20px;
  right: 0;
}

.divider-vertical {
  width: 2px;
  background-color: #e5e5e5;
  display: inline-block;
  margin: 0 10px;
  height: 25px;
  color: #808080;
}
.green {
  color: #3d8745 !important;
}
.number-text .btn {
  margin-left: 70px;
}

.number-text .divider-vertical {
  background-color: #bbd1dc;
  height: 35px;
  position: absolute;
  margin: 0 30px;
}

.divider-vertical.white {
  background-color: #77d3f6;
  position: absolute;
  left: 50%;
  height: 33%;
}

.ws-login {
  position: relative;
  top: -7px;
  font-weight: 300;
}

.social-icons a {
  margin-right: 5px;
}

.social-icons img {
  width: 25px;
}

.business-links {
  font-family: "Lato", sans-serif;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
  text-align: right;
  color: #666666;
  position: absolute;
  right: 0;
  top: 76%;
  width: 100%;
}

.business-links a {
  margin-left: 20px;
}

.business-links a:first-child {
  margin-left: 0;
}
.noto-font span {
  font-family: "Noto Sans", sans-serif;
}
.ws-header-wrapper {
  position: relative;
}

.ws-height100 {
  height: 100px;
  text-align: center;
}

.ws-height400 {
  height: 400px;
  text-align: center;
}

.ws-height500 {
  height: 500px;
  text-align: center;
}

.ws-height600 {
  height: 600px;
  text-align: center;
}
.partners-logo img {
  max-width: 150px;
  margin: auto 10px;
}

.number-text {
  text-align: center;
  font-size: 24px;
  color: #627485;
}

.span-blue-col {
  color: #00adee;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  font-size: 44px;
}

.ws-dark-bg {
  background-color: #627485;
}

.dark-blue-bg {
  background-color: #2b435a;
}

.blue-bg {
  background-color: #49c4f3;
}

.light-blue-bg {
  background-color: #93dcf7;
}

.ws-search-bg {
  background-color: #00aced;
}

.ws-sky-bg {
  background-color: #d8f2fc;
}

.ws-grey-bg {
  background-color: #c4cbd1;
}

.ws-lite-grey-bg {
  background-color: #e3e3e3;
}

.ws-view-info {
  padding: 20px;
  text-align: center;
  font-family: "Lato", sans-serif;
  color: #2b435a;
}

.ws-view-info h2,
.ws-view-info h3,
.find-business-address h3,
.ws-search-title h3 {
  color: #fff;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  font-weight: 600;
}

.ws-view-info h3 {
  line-height: 26px;
}

.ws-view-info h2 {
  font-weight: 500;
}

.ws-view-info img {
  display: block;
  width: 40px;
  margin: 15px auto;
}

.ws-view-info p {
  font-size: 18px;
  line-height: 22px;
}

.ws-view-info span {
  font-weight: 600;
  font-size: 24px;
}

.ws-view-info.video-wrapper {
  padding-top: 5%;
  color: #fff;
}
.ws.video-block {
  min-height: 250px;
}
.annual-block span {
  font-size: 12px;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  margin: 0 10px;
}

.annual-block {
  z-index: 10;
}

.annual-block:after {
  content: "";
  position: absolute;
  top: 0;
  right: -20px;
  z-index: 10;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 200px 0 200px 20px;
  border-color: transparent transparent transparent #2b435a;
}

.annual-block .btn {
  color: #fff;
  background-color: #8f9ca7;
  border: 2px solid #8f9ca7;
  font-size: 12px;
  font-weight: 400;
}

.annual-block p,
.annual-block span {
  color: #8f9ca7;
}

.annual-block .btn:hover,
.annual-block .btn.active {
  background-color: #00adee;
  border: 2px solid #fff;
}

.ws-icons-row {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 5;
}

.ws-icons-row a {
  float: left;
  position: relative;
  background-color: #718291;
  padding: 30px;
  height: 100px;
  border-left: 1px solid #82919e;
}

.ws-icons-row a.active,
.ws-icons-row a:hover {
  background-color: #00aced;
}

/*.ws-icons-row a.active img, .ws-icons-row a:hover img {*/
/*opacity: 1;*/
/*}*/

.ws-icons-row a.active:after,
.ws-icons-row a:hover:after {
  content: "";
  position: absolute;
  left: 50%;
  top: -7px;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 7px 7px 7px;
  border-color: transparent transparent #00aced transparent;
}

.ws-icons-row a .co2_icon {
  height: 45px;
  width: 53px;
  margin: 4px -10px 0 10px;
}

.ws-view-info .co2_icon {
  height: 48px;
  width: 56px;
}

.ws-icons-row a img {
  width: 38px;
  opacity: 0.7;
}

.ws-search-title {
  text-align: center;
  float: left;
  width: 100%;
  padding: 25px 17%;
}

.ws-search-title h3 {
  text-align: left;
}

.ws-search-title img {
  width: 60px;
  margin: 0 10px 0 0;
  float: left;
}

.ws-find-form-block {
  padding-top: 30px;
  float: left;
  width: 100%;
}

.ws-find-form-block input,
.ws-find-form-block select {
  width: 100%;
  margin-bottom: 15px;
  height: 35px;
}

.ws-find-form-block p {
  color: #fff;
  text-align: left;
  font-size: 16px;
  font-style: italic;
}

.ws-download-app {
  height: 115px;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
}

.ws-download-app div {
  padding: 0;
  height: 100%;
}

.ws-download-app .ws-lite-grey-bg {
  padding-top: 5%;
  color: #2b435a;
  font-weight: 600;
  font-size: 19px;
}

.ws-download-app .ws-lite-grey-bg h4 {
  color: #81909d;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  padding-bottom: 5px;
  font-weight: 600;
  font-size: 16px;
}

.ws-download-app .ws-lite-grey-bg p {
  color: #2b435a;
  font-weight: 600;
  font-size: 19px;
}

.ws-download-app .ws-lite-grey-bg:after {
  content: "";
  position: absolute;
  top: 0;
  right: -15px;
  z-index: 10;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 57px 0 57px 15px;
  border-color: transparent transparent transparent #e3e3e3;
}

.ws-apps-links img {
  width: 100px;
  margin: 12% 5px;
}

.ws-apply-block {
  height: 60%;
}

.ws-apply-block h3 {
  color: #00adee;
  text-align: left;
}
.ws-apply-block .faq h3 {
  margin-bottom: 15px;
}
.ws-apply-block p {
  display: inline-block;
  color: #2b435a;
  padding: 20px 5px 25px;
}
.ws-apply-block .faq p {
  padding: 0 0 10px 0;
}
.ws-apply-block .faq ul {
  list-style: disc;
  padding-left: 25px;
  margin: 10px 0 15px;
}
.ws-apply-block .faq ul ul {
  list-style: circle;
}
.ws-apply-block .faq ul ul ul {
  list-style: disc;
}
.ws-apply-block .faq ul li {
  /*display: inline-block;*/
  color: #2b435a;
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
  margin-bottom: 10px;
  /*list-style: circle;*/
}
.ws-check-account {
  padding: 12% 0;
  height: 40%;
  color: #2b435a;
}

.ws-check-account p {
  font-size: 19px;
  font-weight: 600;
}
.ws-check-account .forgot-pass {
  font-size: 16px;
  font-weight: 400;
}
.washington .landing-map-over.map-initialized {
  left: 15px;
}
.washington .landing-map-over.map-initialized .find-business-address {
  position: relative;
}
.washington .landing-map-program {
  background-color: transparent;
  margin-bottom: 15px;
  word-wrap: break-word;
}
/*.washington .find-business-address .search-ws-wrapper{*/
/*width: 95%;*/
/*}*/
.washington .landing-map-program-color {
  margin-right: 10px;
}
.washington .landing-map-program-content,
.washington .landing-map-program-content p {
  /*word-break: break-all;*/
  line-height: 16px;
  font-size: 14px;
}
.washington .landing-map-program-title,
.washington .landing-map-program-content a {
  text-transform: uppercase;
  color: #999999;
  font-size: 14px;
  line-height: 14px;
  font-weight: 600;
  letter-spacing: 1px;
  font-family: "Montserrat", sans-serif;
}
.washington .landing-map-program-content a {
  font-size: 12px;
  line-height: 12px;
}
.washington .leaflet-control-attribution .leaflet-control {
  display: none;
}
.washington .landing-map-programs {
  /*padding: 30px 0 0 10px;*/
}
.washington .landing-map-over.map-initialized input {
  font-style: italic;
}
/*{*/
/*display: block;*/
/*height: 25px;*/
/*width: 25px;*/
/*position: absolute;*/
/*top: 8px;*/
/*right: 29px;*/
/*background: transparent;*/
/*}*/

/*** video style***/
.video-wrapper h3,
.video-wrapper .sub-title {
  width: 70%;
  display: inline-block;
}

.video-wrapper h3 {
  padding-bottom: 5px;
}

.video-wrapper .sub-title {
  font-size: 18px;
}

.video-block {
  position: relative;
  /*width: 92%;*/
  background-size: cover;
  /*background-position: center center;*/
  min-height: 500px;
  border: 5px solid #fff;
}

.video {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.play {
  position: absolute;
  display: inline-block;
  width: 60px;
  height: 60px;
  vertical-align: middle;
  cursor: pointer;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.play:after {
  content: "";
  display: block;
  position: absolute;
  top: -50%;
  left: -50%;
  width: 100px;
  height: 100px;
  background: url(../img/ws/play_icon.png) no-repeat center center;
  background-size: cover;
}

.video-iframe {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

.ws-map {
  height: 100%;
  position: relative;
  background-size: cover;
  background-position: center center;
}

.find-business-address {
  position: absolute;
  top: 25%;
  left: 8%;
  right: 8%;
  bottom: 25%;
  padding: 40px 25px;
  background-color: rgba(255, 255, 255, 0.85);
}

.find-business-address input {
  width: 70%;
  margin: 0 3%;
  float: left;
}

.find-business-address .btn {
  width: 22%;
  border-radius: 0;
  padding: 8px 12px;
}

.search-ws-wrapper {
  position: relative;
  width: 80%;
  margin: 0 auto;
}

.ws-gray-btn {
  color: #fff;
  background-color: #40566b;
  font-size: 16px;
}

.ws-gray-btn:hover,
.ws-gray-btn:focus {
  color: #6b7c8c;
}

.ws-gray-btn-long {
  padding: 6px 70px;
}

.find-business-address h3 {
  color: #2b435a;
}

.ws-site-map {
  display: inline-block;
  width: 100%;
  padding: 4% 10% 0;
  color: #fff;
  text-align: center;
}

.ws-site-map li {
  display: inline-block;
}

.ws-site-map li a {
  padding: 0 15px;
  font-size: 16px;
  font-weight: 600;
}

.copyright {
  color: #8f9ca7;
  text-align: center;
  font-size: 14px;
  line-height: 18px;
  margin: 15px 0;
}

.ws-form-group {
  margin-bottom: 0;
  position: relative;
}

.ws-form-group .custom {
  right: 0;
}

.ws-form-group img {
  width: 40%;
}
.carousel-control,
.carousel-control a,
.carousel-control:hover,
.carousel-control:focus {
  color: #1a8648;
}
.carousel-control.right,
.carousel-control.left {
  background-image: none;
}
.carousel-control {
  position: absolute;
  top: 50%;
  bottom: 50%;
  width: 10%;
  opacity: 1;
}
.carousel {
  -webkit-box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.75);
  box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.75);
  padding: 10%;
}
.slide-image {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 300px;
  height: 300px;
  border-radius: 50%;
  float: left;
  margin: 0% 15px 0 0;
}
.slide-image-small {
  width: 150px;
  height: 150px;
}
.slide-content {
  margin: 10% 0 0 0;
  float: left;
}
select.ajax-loading {
  background-image: url("/img/spinner.gif");
  background-repeat: no-repeat;
  background-position: right 15px center;
}
.subdomain-logo {
  margin: 0 45px;
}
.ws-view-info h2,
.ws-view-info h3,
.find-business-address h3,
.ws-search-title h3 {
  color: #fff;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  font-weight: 600;
}
.ws-search-title img {
  width: 60px;
  margin: 0 10px 0 0;
  float: left;
}
.hidden {
  overflow: hidden;
}
.margin-top-50px {
  margin-top: 50px;
}
.margin-top-150px {
  margin-top: 150px;
}
.margin-bottom-50px {
  margin-bottom: 50px;
}
.margin-top-10 {
  margin-top: 10px !important;
}
.contact-item {
  margin-bottom: 40px;
  float: left;
  width: 100%;
}
.contact-item h3 {
  margin-bottom: 5px;
}
.contact-item p {
  margin-bottom: 0;
}
.program-subscribe {
  /*float: right!important;*/
  max-width: 320px !important;
  margin: 40px auto;
}
.program-logo {
  padding-top: 0 !important;
  float: right !important;
}
.program-logo {
  max-width: 170px;
}
.location-form-wrapper.list-show {
  background-color: #fff;
}
.map-business-view .btn {
  background-color: #fff;
  border-radius: 3px;
  border: 1px solid #a1a1a1;
  padding: 6px 10px;
}
#list {
  background-color: #e2e2e2;
  display: none;
  height: calc(100% - 80px);
  overflow-y: auto;
  padding: 20px;
  text-align: left;
  margin-top: 80px;
  box-sizing: border-box;
  margin-right: 25px;
}
#list p {
  margin-bottom: 5px;
}
#list a {
  color: #76bd1d;
  text-decoration: none;
}
#list.show {
  display: block;
}
#listpage {
  overflow-y: auto;
  margin: 50px 0;
}
#listpage .list-item {
  width: 100%;
  float: left;
  display: block;
  padding: 10px 20px;
  text-align: left;
  box-sizing: border-box;
}
.list-item p {
  margin: 0;
  padding-bottom: 5px;
}
.list-item a {
  width: 100%;
  display: block;
  font-size: 21px;
  line-height: 28px;
}
#listpage .list-item:nth-child(even) {
  background-color: #f1f1f1;
}
.share-links {
  margin: 0 0 20px;
}
.copy-link {
  width: 50%;
  float: left;
}
.copy-link input {
  width: 320px;
  height: 39px;
}
#googleMap.hide {
  display: none;
}
.map-wrapper {
  height: 100%;
}
.map-business-view {
  position: absolute;
  z-index: 10;
  top: 10px;
  left: 5px;
}
@media screen and (max-width: 1200px) {
  .ws-icons-row a {
    padding: 20px;
    height: 90px;
  }

  .search-ws-wrapper {
    width: 100%;
  }

  .ws-site-map {
    padding: 4% 3% 0;
  }

  .ws-search-title {
    padding: 25px 12%;
  }
  footer.program .footer-bottom .social a {
    font-size: 18px;
    text-transform: uppercase;
    padding: 0 2%;
  }
}

@media screen and (max-width: 991px) {
  .ws-site-map li a {
    font-size: 12px;
    padding: 0 10px;
  }

  .ws-height400 {
    height: 320px;
  }

  .annual-block:after {
    display: none;
  }

  .ws-icons-row {
    left: 0;
    background-color: #718291;
  }

  .ws-icons-row a {
    padding: 0;
    height: 50px;
    width: 14.28%;
  }

  .ws-icons-row a img,
  .ws-icons-row a .co2_icon {
    width: 25px;
    margin: 10px auto;
    display: block;
  }

  .ws-icons-row a .co2_icon {
    height: 35px;
    width: 40px;
  }

  .ws-view-info .margin-b-40 {
    margin-bottom: 5px !important;
  }

  .ws-apps {
    padding: 0;
  }

  .ws-height600.ws-apps {
    height: 450px;
  }

  .ws-check-account {
    padding: 20px 0;
    margin: 0 -15px;
  }

  .ws-height500.ws-responsive-map {
    padding: 0;
  }

  .ws-view-info h2,
  .ws-view-info h3,
  .find-business-address h3,
  .ws-search-title h3,
  .number-text h3,
  .span-blue-col {
    font-size: 21px;
  }

  .business-links a {
    font-size: 14px;
  }

  .ws-header-wrapper {
    margin-bottom: 10px;
    padding-bottom: 6%;
  }

  .ws-header-wrapper img {
    margin-top: -10px;
  }

  .ws-height600.ws-apps {
    padding: 0 15px;
    background-color: #e3e3e3;
    margin-top: 15px;
  }

  .ws-search-title {
    padding: 25px 3% 0;
  }

  .divider-vertical.white {
    display: block;
    left: 49%;
    top: 30%;
    height: 35%;
  }

  .divider-vertical {
    display: none;
  }

  .number-text .btn {
    margin-left: 10px;
  }

  .ws-search-title img {
    float: none;
  }

  .ws-search-title h3 {
    padding: 5px 0 10px;
    text-align: center;
  }
  .dropdown-few-business {
    top: 12px;
  }
  .review-title-block .text-right {
    text-align: center;
  }
  .review-title-block .pull-right {
    float: none !important;
  }
  .review-title-block .padding_top3p {
    padding-top: 1% !important;
  }
  .review-title-block .padding_bottom3p {
    padding-bottom: 1% !important;
  }
  .review-title-block .border-right {
    border: none;
  }
  .program-subscribe {
    max-width: 320px !important;
    margin: 0 auto;
  }
}

@media screen and (max-width: 768px) {
  .ws-view-info {
    padding: 30px 20px;
  }

  .ws-view-info span {
    font-size: 18px;
  }

  .ws-view-info p {
    font-size: 16px;
  }

  .ws-view-info .co2_icon {
    height: 30px;
    width: 40px;
  }

  .divider-vertical.white {
    display: none;
  }

  .ws-view-info img {
    margin: 5px auto;
  }

  .ws-search-title img {
    width: 50px;
    top: 15px;
  }

  .ws-download-app {
    position: relative;
    margin: 15px -15px;
  }

  .ws-find-form-block {
    padding-top: 0;
  }

  .ws-find-form-block input,
  .ws-find-form-block select {
    margin-bottom: 5px;
  }

  .btn.ws-gray-btn.ws-gray-btn-long.margin-top-20 {
    margin: 0 !important;
  }

  .ws-height600.ws-apps {
    float: left;
  }

  .ws-site-map li {
    width: 100%;
    text-align: center;
    padding: 3px 15px;
  }

  .number-text p strong {
    padding-bottom: 5px;
    display: block;
  }

  .ws-apps-links img {
    margin: 15px auto;
    position: relative;
    display: block;
  }

  .ws-height500.responsive-map {
    height: 350px;
  }
  .ws-height600 {
    height: 660px;
  }
  .find-business-address {
    top: 15%;
    bottom: 15%;
  }
  .carousel {
    padding: 10px;
  }
  .carousel-control {
    width: 40px;
  }
  .slide-image {
    margin: 10px auto 0;
    float: none;
  }
  .slide-content {
    margin: 15px 0 0 0;
    float: none;
  }
  .business-links {
    left: 0;
    text-align: center;
    position: relative;
    float: left;
  }
}

@media screen and (max-width: 648px) {
  .ws-header-wrapper {
    padding-bottom: 3%;
  }

  .ws-header-wrapper .ws-star-logo img {
    width: 80px;
  }

  .social-icons {
    position: relative;
    margin-top: -30px;
  }

  .divider-vertical {
    height: 35px;
    float: left;
  }

  .ws-login {
    top: 0;
    padding: 8px 20px;
    display: block;
  }

  .social-icons a {
    position: relative;
  }

  .social-icons img {
    display: inline-block;
    /*float: left;*/
    width: 35px;
    margin: 2px 2px;
  }

  /*.business-links {*/
  /*left: 0;*/
  /*text-align: center;*/
  /*position: relative;*/
  /*}*/

  .business-links a {
    width: 100%;
    float: left;
    margin-top: 20px;
  }

  .ws-height500.ws-responsive-map {
    height: 300px;
  }

  .find-business-address {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(255, 255, 255, 0.65);
  }

  .find-business-address input {
    width: 100%;
    margin-bottom: 10px;
    margin-left: 0;
  }

  .find-business-address .btn {
    width: 100%;
  }

  .number-text {
    padding: 5% 8%;
  }

  .number-text .btn {
    margin-left: 0;
  }

  .ws-apply-block p {
    padding: 10px 0;
  }
}
@media screen and (max-width: 415px) {
  .ws-view-info span {
    width: 100%;
    float: left;
    padding: 5px 0;
    margin: 0;
  }

  .ws-view-info .btn {
    width: 100%;
  }

  .ws-apply-block {
    height: 75%;
  }

  .ws-check-account {
    height: 25%;
    padding: 5px 0;
  }

  .ws-check-account .forgot-pass {
    padding: 10px !important;
  }

  /*.ws-star-logo {*/
  /*width: 80px;*/
  /*}*/

  .social-icons img {
    width: 25px;
    margin: 5px 2px 0;
  }
  .carousel.ws-height500 {
    height: 600px;
  }
}

.programs-title {
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translate(0, -50%);
  font-weight: 700;
}

.programs-title-center {
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  transform: translate(0, -50%);
  font-weight: 700;
}
.programs-logo {
  position: absolute;
  z-index: 10;
}
.header-title-sentence {
  font-size: 16px;
  font-weight: 300;
}
.programs-steps td {
  text-align: center;
  vertical-align: middle;
  padding: 35px 25px;
}
.programs-steps td img {
  min-width: 120px;
}
.coordinator-programs .lite-green-background {
  background-color: #6fb750;
}
.coordinator-programs .btn-white-outline {
  color: #fff;
  background-color: transparent;
  border-color: #fff;
}
.coordinator-programs .btn-white-outline:hover {
  color: #3d8745;
  background-color: #fff;
  border-color: #fff;
}
.how-to-steps {
  text-align: center;
  padding: 15px 20%;
  margin: 50px 25px;
  position: relative;
}

.how-to-steps .special-img {
  content: "";
  position: absolute;
  display: block;
  width: 190px;
  height: 190px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  top: 50%;
  transform: translate(0, -50%);
}
.how-to-steps.img-left .special-img,
.how-to-steps:nth-child(odd) .special-img {
  left: 0;
}
.how-to-steps.img-right .special-img,
.how-to-steps:nth-child(even) .special-img {
  right: 0;
}
.programs-logo img {
  /*margin: 0 auto;*/
  width: 180px;
}
.slogan {
  position: relative;
  left: 225px;
  top: 30px;
}
.margin-b-10 {
  margin-bottom: 10px !important;
}
.margin-top-85 {
  margin-top: 85px !important;
}
.location-form-wrapper button {
  box-shadow: none;
}
.location-form-wrapper button:hover,
.location-form-wrapper button.active {
  box-shadow: none;
}
#testimonials .slide .image,
.testimonial-image {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 190px;
  height: 190px;
  border-radius: 100%;
  margin: 40px 10px;
  float: left;
}
#testimonials .slide .slide-controllers .nextControl,
#testimonials .slide .slide-controllers .prevControl {
  transform: translate(0, -50%);
}
.bx-wrapper {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  background: #fff;
}
.slide-hover {
  margin-bottom: 60px;
}
.bx-prev,
.bx-next {
  position: relative;
  width: 25px;
  height: 25px;
  display: block;
  top: -160px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.slide-content {
  width: 700px;
  float: left;
  text-align: center;
  margin: 15px auto;
}
.image-block {
  width: 30%;
  float: left;
}
.text-block {
  width: 70%;
  float: left;
  margin-top: 30px;
}
.ws-search-title {
  box-sizing: border-box;
}
.ws-search-title h3 {
  display: inline-block;
  width: 70%;
  font-size: 21px;
}
.program-events p {
  margin-bottom: 5px;
}
.program-events img {
  width: 100%;
  /*max-width: 400px;*/
}
.program-contact a {
  color: #6fb750;
}
.location-form-wrapper {
  position: absolute;
  height: 50px;
  left: 0;
  right: 0;
  z-index: 10;
  text-align: center;
  padding: 10px;
}
.location-form-wrapper input {
  height: 25px;
  margin-bottom: 5px;
}
#menu-main-nav {
  text-transform: uppercase;
}
.ws-height600.ws-search-bg.green-background {
  background-color: #3d8745;
}
section.hero {
  margin-top: 85px;
}
.text-uppercase {
  text-transform: uppercase;
}
#googleMap {
  margin-right: 25px;
}
.program .ws-height600.ws-search-bg.green-background {
  background-color: transparent;
}
.program-social-icons {
  position: relative;
  float: right;
  /*right: 100px;*/
  top: 9px;
}
.program-social-icons img {
  width: 25px;
}
.height-425 {
  height: 425px !important;
}
.height-425 .hero-content {
  padding-top: 175px !important;
}
.font-size-21 {
  font-size: 21px;
}
.steps a,
.steps a:link,
.steps a:visited,
.steps a:active,
.steps a:hover {
  text-decoration: none;
  color: #76bd1d;
}
a.optional-btn {
  font-size: 16px;
  color: #ababab;
  text-decoration: none;
  margin-left: 25px;
  border: 1px solid #76bd1d;
  padding: 5px 15px;
  border-radius: 5px;
  font-weight: 600;
}
a.optional-btn:hover {
  color: #000000;
}
footer.program {
  min-height: 350px;
  position: relative;
}
.footer-menu .social a {
  font-size: 16px;
  text-transform: uppercase;
  padding: 0 1%;
}
/*.program-footer-logo{*/
/*margin: 0 auto;*/
/*display: block;*/
/*}*/
/*.footer-item.footer-logo{*/
/*position: absolute;*/
/*top: 10%;*/
/*left: 10px;*/
/*}*/
footer .footer-content .footer-item.footer-logo {
  width: 35%;
  position: relative;
  padding-top: 30px;
}
.footer-item.footer-logo span {
  position: absolute;
  top: 0;
  width: 265px;
  left: -55px;
}
footer .footer-content .footer-item.footer-menu {
  width: 65%;
  max-width: 100%;
  padding: 6% 0;
}
a {
  color: #6fb751;
  font-size: 18px;
  line-height: 24px;
  text-decoration: none;
}
a span,
a i,
a em,
a strong,
a bold,
a b,
a u,
a s {
  color: #6fb751 !important;
  font-size: 18px;
  line-height: 24px;
  text-decoration: none !important;
}
a:hover {
  color: #000;
  text-decoration: underline;
}
a:hover span,
a:hover i,
a:hover em,
a:hover strong,
a:hover bold,
a:hover b,
a:hover u,
a:hover s {
  color: #000;
  text-decoration: underline;
}
.align-initial {
  text-align: initial;
}
.align-center {
  text-align: center;
}
.break-word,
.break-word p {
  word-break: break-word;
}
.contact-image {
  width: 15%;
  margin-right: 5%;
  float: left;
}
.contact-image img {
  width: 130px;
  height: 130px;
  border-radius: 50%;
}
.contact-description {
  width: 80%;
  float: left;
}
@media only screen and (max-width: 1200px) {
  .footer-item.footer-logo span {
    left: 0;
  }
  .footer-menu .social a {
    padding: 0 25px 0 0;
  }
}
@media only screen and (max-width: 1050px) {
  .slogan {
    left: 100px;
    top: 70px;
  }
  .main-small-navigation .menu-main-nav-container {
    top: 115px;
  }
  .program-social-icons {
    right: 85px;
    top: 28px;
  }
  .main-navigation {
    top: -40px;
  }
  .footer-item.footer-logo {
    width: 100%;
    position: relative;
    text-align: center;
  }
}
@media only screen and (max-width: 991px) {
  .ws-height600.ws-search-bg.green-background,
  .ws-height600.ws-apps.no-padd-right {
    width: 100%;
  }
  .ws-height600.ws-apps.no-padd-right {
    margin-top: 0;
    padding: 0;
  }
  #googleMap {
    margin-right: 0;
  }
  .site-footer.program .social a {
    width: 100%;
    display: block;
  }
  .footer-item {
    width: 100% !important;
    float: none !important;
    text-align: center;
    margin-bottom: 40px;
    padding-right: 0 !important;
    max-width: initial !important;
  }
  .footer-item.footer-logo span {
    position: relative;
    float: left;
    width: 100%;
  }
  footer .footer-content .footer-item.footer-menu {
    padding: 0;
  }
  .footer-menu .social a {
    padding: 0;
  }
  .program-subscribe {
    max-width: 320px !important;
    margin: 40px auto;
  }
}
@media only screen and (max-width: 786px) {
  .how-to-steps {
    padding: 150px 15px 20px;
  }
  .how-to-steps .special-img,
  .how-to-steps:nth-child(even) .special-img,
  .how-to-steps:nth-child(even) .special-img {
    top: 0;
    transform: translate(-50%, 0);
  }
  .how-to-steps.img-right .special-img,
  .how-to-steps:nth-child(even) .special-img,
  .how-to-steps:nth-child(even) .special-img,
  .how-to-steps.img-left .special-img,
  .how-to-steps:nth-child(odd) .special-img {
    left: 50%;
    top: -10%;
  }
  .slogan {
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
    top: 7px;
    line-height: 21px;
    font-size: 14px;
  }
  .program-social-icons {
    right: 25px;
    top: 65px;
  }
  .secondary-nav {
    top: 40px;
  }
  .location-form-wrapper input {
    width: 45%;
  }
  .hero {
    height: 350px !important;
  }
}
